ul#menu { width: 850px; height: 43px; background: #FFF url("images/menu-bg1.gif") top left repeat-x; font-size: 12px; font: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 3px; }
ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #0000FF; }
ul#menu li a.current{ color: #ffffff; background: #FFF url("images/current-bg1.gif") top left repeat-x; padding: 5px 15px 0; }
